h1, h2, h3, h4, h5, .facetTitle, #miniCart .total, .promoCode {
	font-family: 'Oswald', 'Open Sans', Helvetica;
}

body,.btn {
	font-family: 'Open Sans';
}
.strong {
	font-weight: bold;
}
/* Navbar customising */
.navbar-default {
	background-color: #0080B1;
	border-color: #009ADA;
	color: #ffffff;
}
.navbar .navbar-nav > li.dropdown-full > .dropdown-menu,
.navbar .navbar-nav > li.dropdown-wide > .dropdown-menu,
.navbar.navbar-fixed-bottom .navbar-nav > li.dropdown-wide > .dropdown-menu,
.navbar.navbar-fixed-top .navbar-nav > li.dropdown-wide > .dropdown-menu,
.navbar.navbar-static-top .navbar-nav > li.dropdown-wide > .dropdown-menu {
	background-color: white;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	font-family: "Oswald";
	font-size: 120%;
}
.navbar.navbar-default .navbar-toggle:hover,
.navbar.navbar-default .navbar-toggle:focus {
	border-color: black !important;
	background-color: white !important;
}

.navbar.navbar-default .navbar-toggle:hover .icon-bar,
.navbar.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: black;
}
.navbar.navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}
.navbar-default .navbar-toggle {
	border-color: black;
	background-color: black !important;
}
.navbar-brand {
	padding: 5px 0;
	height: auto;
}
.dropdown-menu {
	background-color: white;
}
#brandsMenu img {
	margin: 10px 10px;
}
#topBar {
	margin-top: 5px;
	min-height: 20px;
}
#topBar .nav > li > a {
	padding: 5px 8px;
}
#header {
	padding: 10px 0;
}
#hdBg {
	background: transparent url(/image/header-bg.jpg) top left repeat;
}
.debug {
	border: 1px solid red;
}
#msgBar {
	padding-top: 100px;
}
#msgBar img {
	padding: 5px 0;
}
.containerTight {
	/*margin-top: -20px;*/
}
.xmasBar {
	background-color: #EEEEEE;
	color: #878787;
	padding: 3px 0;
	margin-bottom: 10px;
}
.xmasBar a, .xmasBar a:visited {
	color: #333333;
}
/* SEARCH PRODUCT */
.sProd {
	float: left;
	position: relative;
	width: 180px;
	min-height: 340px;

	text-align: left;
	margin: 0 5px 5px 0;
}
.sProd span {
	display: block;
}
.sProd a, .sProd a:visited {
	text-decoration: none;
}
.sProd a:hover {
	color: #ff5300;
	text-decoration: none;
}
.sProdName {
	text-align: left;
	text-decoration: underline;
}
.sProdPrice {
	color: #333;
	font-weight: bold;
	text-align: left;
}
.sProd img {
	border: 1px solid #eee;
}
.flag {
	position: absolute;
	top: 0;
	left: 25px;
	overflow:hidden;
}
.flag .new {
	float: left;
	display:block;
	width:20px;
	height: 46px;
	margin-right: 2px;
	background-image: url(/image/flags.png) !important;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.flag .sale {
	float: left;
	display:block;
	width:21px;
	height: 46px;
	background-image: url(/image/flags.png) !important;
	background-position: -22px 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.sProdFullPrice {
	color: #333;
	text-decoration: line-through;
	font-weight: normal;
}
.sProdSpecialPrice {
	color: #C21D57;
	text-decoration: none;
}
.sProdSpecialPrice span {
	display: inline;
}
.sProdRating {
	font-size: 80%;
	color: #999;
}
.sProdSave {
	font-weight: normal;
	font-size: 80%;
}
#resultsFound {
	font-size: 120%;
	font-weight: bold;
}
#filterBar {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px 0 5px 0;
	margin-bottom: 10px;
}
#filterBar .separator {
	border-right: 1px solid #DDDDDD;
}
#filterBar .pagination {
	margin: 0;
}
.breadcrumb {
	background-color: #FFFFFF;
	padding: 5px;
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
}
.navbar-inverse {
	background-color: #0080B1;
}
.navbar-inverse .navbar-nav > li > a {
	color: #000000;
}
#showResults {
	float: right;
	padding-left: 20px;
}
.form-control-inline {
	min-width: 0;
	width: auto;
	display: inline;
}
#freeShipXs {
	color: #888;
	font-weight: bold;
	font-size: 100%;
}
#searchCollapsed {
	width: 60%;
	margin-top: 8px;
	margin-left: 2%;
}
#pageDesc {
	padding-bottom: 15px;
}
footer {
	background-color: #404040;
	margin-top: 2em;
	padding-top: 1em;
	color: #cccccc;
}
footer a,
footer h4, footer h4 a {
	color: #cccccc;
}

footer a:hover {
	color: white;
}
#copyright {
	color: #aaaaaa;
	background-color: #2b2b2b;
	padding: 10px 0;
}
#pageDesc img {
	max-width: 100%;
	height: auto;
}

/** Facets */


#facets { }
#facets .facetGroup {
	margin-bottom: 15px;
}
#facets .navFull { }
#facets .navScroll {
	padding-left: 2px;
	height: 110px;
	overflow-x: auto;
	overflow-y: auto;
	border: 1px solid #DDDDDD;
}
#facets .facetGroupActive {
	border: none;
	height: auto;
}
.facetTitle {
	display: block;
	font-size: 110%;
	border-top: 1px solid #DDDDDD;
	padding: 8px 0;
	background: transparent url(/image/facet-grp-close.gif) no-repeat left center;
	white-space: nowrap;
	text-overflow: clip;
	text-transform: uppercase;
}

.facetTitle a {
	padding-left: 15px;
	color: #2b2b2b;
}
.facetTitleOn {
	background: #fff url(/image/facet-grp-open.gif) no-repeat left center;
}
#leftCol .facetTitle a:hover {
	text-decoration: none;
}
.facetCount {
	color: #999;
}
#facetClearAll {
	text-align: right;
	padding: 5px;
}
#facets .glyphicon  {
	color: #666666;
	padding-right: 3px;
}
#facets a:hover {
	text-decoration: underline;
}
#facets a {
	display: block;
}
#facets a.checked {
	color: #000000;
}
.chkbox {
	line-height: 1em;
	width: 14px;
	height: 14px;
	display: inline-block;
	padding-right: 20px;
	background: url(/image/checkboxes.png) no-repeat 0 -15px;
}
.unchkbox {
	background: url(/image/checkboxes.png) no-repeat 0 0;
}
#leftCol .filter {
	padding: 7px 0;
	font-size: 80%;
	white-space: nowrap;
}
#product h1 {
	margin-top: 0;
}
#productBreadcrumb {
	margin-top: -10px;
	padding-bottom: 30px;
}
#quantity {
	width: 5em;
}
#addCart {
	padding-top: 30px;
}
#product .shippingMsg a, #product .shippingMsg a:visited {
	text-decoration: underline;
	color: #888888;
}
#product .shippingMsg a:hover {
	text-decoration: none;
}
#cartQtyBtn {
	margin: 30px 0 40px 0;

}
#addCartBtn {
}
#specialPrice {
	color: red;
}
#specialPrice .small {
	font-size: 60%;
}
.sizeChartBtn {
	display: none;
}
.carousel-control.left, .carousel-control.right {
	background: none !important;
	filter: progid:none !important;
}
.carousel-control .icon-prev, .carousel-control .icon-next {
	width: 60px;
	height: 60px;
	font-size: 60px;
	color: #333333;
}


p {
	margin: 10px 0;
}

#carousel-custom .carousel-indicators {
	position: static;
	width: 100%;
	margin: 0;
	padding-bottom: 20px;
}

#carousel-custom .carousel-indicators li {
	background-color: transparent;
	display: inline-block;
	height: auto;
	margin: 0 !important;
	width: auto;
}
#carousel-custom .carousel-indicators li img {
	display: block;
}
#carousel-custom .carousel-outer {
	position: relative;
}
#carousel-custom img {
	border: 1px solid #EEEEEE;
}
.related {
	min-height: 300px;
}
#product .sku {
	font-size: 80%;
	color: #666666;
}
#cart {
	padding-bottom: 50px;
}
#cart .qty {
	font-size: 140%;
}
#cart .attribs, #cart .msg {
	font-size: 85%;
}
#cart .decrement {
	padding-right: 5px;
}
#cart .increment {
	padding-left: 5px;
}
#cart a.decrement, #cart a.increment {
	color: #cccccc;
}
#cart .remove {
	padding-top: 10px;
}
#cart .remove a {
	color: #888888;
}
#shippingOptions label {
	font-weight: normal;
}
#cart h2 {
	margin-top: 0;
}
#cart a.promo, #cart a.promo:visited {
	color: #888888;
}
#cart a.promo .glyphicon {
	color: #BBBBBB;
}
#checkout .tightL, #checkout .tightR {
	padding-left: 0;
	padding-right: 0;
}

#noRefund {
	color: #856404;
	border: 1px solid #ffeeba;
	border-radius: .25rem;
	background-color: #fff3cd;
	padding: 5px;
	margin-bottom: 10px;
}


/** Medium **/
@media (min-width: 992px) {
	#checkout .tightL {
		padding-right: 10px;
	}
	#checkout .tightR {
		padding-left: 10px;
	}
}
#checkout .progress-bar-completed {
	background-color: #009ada;
}
#checkout .progress-bar-incomplete {
	background-color: #DDDDDD;
	color: #333333;
}
label.help-block {
	font-weight: normal;
}
.loader {
	text-align: center;
	display: none;
	padding-top: 80px;
	color: #cccccc;
}

.cFlag {
	width: 16px;
	height: 11px;
	background:url(/include/responsive/lib/flags/flags.png) no-repeat;
	display: inline-block;
}

.cFlag.cFlag-au {background-position: -16px 0}
.cFlag.cFlag-ca {background-position: -32px 0}
.cFlag.cFlag-ch {background-position: -48px 0}
.cFlag.cFlag-dk {background-position: -64px 0}
.cFlag.cFlag-eu {background-position: 0 -11px}
.cFlag.cFlag-gb {background-position: -16px -11px}
.cFlag.cFlag-hk {background-position: -32px -11px}
.cFlag.cFlag-jp {background-position: -48px -11px}
.cFlag.cFlag-kr {background-position: -64px -11px}
.cFlag.cFlag-my {background-position: 0 -22px}
.cFlag.cFlag-no {background-position: -16px -22px}
.cFlag.cFlag-nz {background-position: -32px -22px}
.cFlag.cFlag-ph {background-position: -48px -22px}
.cFlag.cFlag-se {background-position: -64px -22px}
.cFlag.cFlag-sg {background-position: 0 -33px}
.cFlag.cFlag-th {background-position: -16px -33px}
.cFlag.cFlag-us {background-position: -32px -33px}

.dropdown-header {
	font-family: 'Oswald', serif;
	color: #333333;
}
.vtiny {
	font-size: 7px;
}

#cartXs {
	position: relative;
	color: white;
	line-height: 50px;
}
a#cartXs:hover {
	color: #000;
}
a#cartXs:hover .badge {
	color: white;
	background-color: black;
}
a#cartXs .badge {
	color: black;
	background-color: white;
}
#currencyXs {
	color: white;
	padding-right: 10px;
}
.red {
	color: red;
}
#topCart .badge {
	background-color: #0080B1;
}
#topCart .badge-success {
	background-color: #5cb85c;
}


.prodFeatureImg img, #pageDesc img, #promos img {
	display: block;
	max-width: 100%;
	height: auto;
}
/* Firefox bug with responsive images */
.width100 {
	width: 100%;
}
.prodFeatureImg {
	float: left;
	padding: 5px 10px 5px 10px;
	clear: left;
}
#product h3 {
	clear: both;
}
#miniCart .total {
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 10px;
	border-bottom: 1px solid #96C8FF;
}
#miniCart .viewCart {
	margin-top: 10px;
	border-top: 1px solid #96C8FF;
}

#miniCart h3 {
	font-size: 14px;
	padding-top: 0;
}
#miniCart a.product {
	color: #000000;
}
#miniCart .product .row {
	padding-top: 10px;
}
.btn {
	border-radius: 0;
}
.btn-sw {
	color: #fff;
	background-color: #0080B1;
	border-color: #006392;
}
#nextImg {
	float: left;
	position: relative;
	width: 180px;
	min-height: 340px;
	text-align: left;
	margin: 0px 5px 5px 0px;
}
#pageDesc, .promoCode {
	background-color: #daf1fb;
	text-align: center;
}
.promo {
	margin-bottom: 10px;
}
.promoCode {
	font-size: 20px;
}


@media (min-width: 1920px) {
	.col-lg-xl {
		width: 20%;
	}
}
/** Override XS **/
@media (min-width: 768px) {
	body {
		margin-top: 0;
	}
	#mainNavbar {
		position: relative;
		z-index: 1;
	}
}

/** XS **/
@media (max-width: 767px) {
	body {
		margin-top: 50px;
	}
	#mainNavbar {
		position:fixed;
		top:0;
		right:0;
		left:0;
		z-index: 1030;
	}
	#mainMenu {
		height: auto;
		max-height: 450px;
		overflow-x: hidden;
	}
}

/** XS **/
@media (max-width: 767px) {
	body {
		margin-top: 50px;
	}
	#mainNavbar {
		position:fixed;
		top:0;
		right:0;
		left:0;
		z-index: 1030;
	}
	#mainMenu {
		height: auto;
		max-height: 450px;
		overflow-x: hidden;
	}
}

/** Large **/
@media (min-width: 1200px) {
	#headerSearch {
		margin-top: 50px;
	}
}